<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Homework #4</title>
  <link rel="stylesheet" href="style.css">
</head>
<body>

<div id="root"></div>


<script src="script.js"></script>
</body>
</html>